Package twisted :: Package test :: Module test_mvc |
[frames | no frames]

## Module twisted.test.test_mvc

Test cases for Twisted Model-View-Controller architecture.

Classes
`MVCTestCase` |
`MyController` |
`MyModel` |
`MyView` |

Variable Summary
`str` | `persisted_model` = `''`
`list` | `testCases` = `[<class twisted.test.test_mvc.MVCTestCase at...`

Variable Details

    ### persisted_model Type: `str` Value:
        ''

    ### testCases Type: `list` Value:
        [<class twisted.test.test_mvc.MVCTestCase at 0x88f0e1c>]

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net